#
#Thu Feb 15 13:42:26 CET 2007
Description=proporciona una herramienta de LDAP para integrar productos de iAS.
Custom_DESC_ALL=Personalizado
Required_ALL=Necesario
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=Oracle Internet Directory Tools
Typical_DESC_ALL=T\u00EDpica
Minimal_DESC_ALL=M\u00EDnima
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=proporciona una herramienta de LDAP para integrar productos de iAS.
Typical_ALL=T\u00EDpica
